a { outline:none; }

.nav {
	width: 980px;
	height: 40px;
	background: url(http://www.lakestclair.net/images/nav_bg.png) repeat-x;
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 0px;
	
}
ul.nav #nav_home{ display: none !important;}
ul.nav #nav_home a{ display: none !important;}
.nav li {
	display: block;
	float: left;
}
.nav li ul{
   
	text-indent: 1px  !important;
	
}
.nav li ul li{
	display: block !important;
}
.nav li a:link, .nav li a:visited {
	height: 42px;
	text-indent: -9000px;
	overflow: hidden;
	z-index: 10;
}

.nav li ul li a:link, .nav li ul li a:visited {
	position: static !important;
	height: 22px !important;
	text-indent: 5px !important;
	z-index: 10;
	
}


 .nav #nav_3{
 display: block;
 width: 184px;
 height:40px;
 background: url(http://www.lakestclair.net/images/nav_img1.png) no-repeat 0px 0px;
 text-indent: -50000px;
}
.nav #nav_3 a:link, .nav  #nav_3 a:visited {
 display: block;
 width: 184px;
 height:40px;
 background: url(http://www.lakestclair.net/images/nav_img1.png) no-repeat 0px 0px;
}
.current-nav_app_core {
 display: block;
 width: 184px;
 height:40px;
 background: url(http://www.lakestclair.net/images/nav_img1.png) no-repeat 0px 0px;
}

.nav-nav_app_core, .nav-nav_app_core-click {
    display: block;
	height: 40px;
	background: url(http://www.lakestclair.net/images/nav_bg.png) repeat-x;
}
.nav-nav_app_core-click {
    display: block;
	height: 40px;
	background: url(http://www.lakestclair.net/images/nav_bg.png) repeat-x;
}


.nav #nav_17 a:link, .nav #nav_17 a:visited {
 display: block;
 width: 124px;
 height:40px;
 background: url(http://www.lakestclair.net/images/nav_img2.png) no-repeat 0px 0px;
}
.current-nav_17 #nav_17 a:link, .current-nav_17 #nav_17 a:visited {
 background: url(http://www.lakestclair.net/images/nav_img2.png) no-repeat 0px 0px;
}
.nav-nav_17, .nav-nav_17-click {
 background: url(http://www.lakestclair.net/images/nav_img2.png) no-repeat 0px 0px;
}
.nav-nav_17-click {
 background: url(http://www.lakestclair.net/images/nav_img2.png) no-repeat 0px 0px;
}



.nav #nav_5 a:link, .nav #nav_5 a:visited {
    display: block;
    width: 126px;
    height:40px;
    background: url(http://www.lakestclair.net/images/nav_img3.png) no-repeat 0px 0px;
}
.current-nav_5 #nav_5 a:link, .current-nav_5 #nav_5 a:visited {
    background: url(http://www.lakestclair.net/images/nav_img3.png) no-repeat 0px 0px;
}
.nav-nav_5, .nav-nav_5-click {
    background: url(http://www.lakestclair.net/images/nav_img3.png) no-repeat 0px 0px;
}
.nav-nav_5-click {
    background: url(http://www.lakestclair.net/images/nav_img3.png) no-repeat 0px 0px;
}



.nav #nav_6 a:link, .nav #nav_6 a:visited {
    display: block;
    width: 112px;
    height:40px;
    background: url(http://www.lakestclair.net/images/nav_img4.png) no-repeat 0px 0px;
}

.current-nav_6 #nav_6 a:link, .current-nav_6 #nav_6 a:visited {
    background: url(http://www.lakestclair.net/images/nav_img4.png) no-repeat 0px 0px;
}
.nav-nav_6, .nav-nav_6-click {
    background: url(http://www.lakestclair.net/images/nav_img4.png) no-repeat 0px 0px;
}
.nav-nav_6-click {
    background: url(http://www.lakestclair.net/images/nav_img4.png) no-repeat 0px 0px;
}

.nav #nav_6 li a:link, .nav #nav_6 li a:visited {
    background: url(http://www.lakestclair.net/images/nav_img4.png) no-repeat 0px 0px;

}



 .nav #nav_9 a:link, .nav #nav_9 a:visited {
    display: block;
    width: 148px;
    height:40px;
    background: url(http://www.lakestclair.net/images/nav_img5.png) no-repeat 0px 0px;
}
.nav #nav_9 a:hover, .nav #nav_9 a:focus {
    background: url(http://www.lakestclair.net/images/nav_img5.png) no-repeat 0px 0px;
}
.nav #nav_9 a:active {
    background: url(http://www.lakestclair.net/images/nav_img5.png) no-repeat 0px 0px;
}
.current-nav_9 #nav_9 a:link, .current-nav_9 #nav_9 a:visited {
    background: url(http://www.lakestclair.net/images/nav_img5.png) no-repeat 0px 0px;
}
.nav-nav_9, .nav-nav_9-click {
    background: url(http://www.lakestclair.net/images/nav_img5.png) no-repeat 0px 0px;
}
.nav-nav_9-click {
    background: url(http://www.lakestclair.net/images/nav_img5.png) no-repeat 0px 0px;
}





 .nav #nav_app_calendar a:link, .nav #nav_app_calendar a:visited {
  display: block;
  height: 42px;
 width: 86px;
 	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -564px 0px;
}
.nav #nav_app_calendar a:hover, .nav #nav_app_calendar a:focus {
  display: block;
  height: 42px;
 width: 86px;
	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -564px -41px;
}
.nav #nav_app_calendar a:active {
  display: block;
  height: 42px;
 width: 86px;
	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -564px -82px;
}
.current-#nav_app_calendar #nav_app_calendar a:link, .current-#nav_app_calendar #nav_app_calendar a:visited {
  display: block;
  height: 42px;
 width: 86px;
	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -564px -123px;
}
.nav-#nav_app_calendar, .nav-#nav_app_calendar-click {
  display: block;
  height: 42px;
 width: 86px;
	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -564px -41px;
}
.nav-#nav_app_calendar-click {
  display: block;
  height: 42px;
 width: 86px;
	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -564px -82px;
}






 .nav #nav_11 a:link, .nav #nav_11 a:visited {
  display: block;
  height: 42px;
 width: 103px;
 	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -650px 0px;
}
.nav #nav_11 a:hover, .nav #nav_11 a:focus {
  display: block;
  height: 42px;
 width: 103px;
	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -650px -41px;
}
.nav #nav_11 a:active {
  display: block;
  height: 42px;
 width: 103px;
	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -650px -82px;
}
.current-#nav_11 #nav_11 a:link, .current-#nav_11 #nav_11 a:visited {
  display: block;
  height: 42px;
 width: 103px;
	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -650px -123px;
}
.nav-#nav_11, .nav-#nav_11-click {
  display: block;
  height: 42px;
 width: 103px;
	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -650px -41px;
}
.nav-#nav_11-click {
  display: block;
  height: 42px;
 width: 103px;
	background: url(http://www.lakestclair.net/images/menu.png) no-repeat -650px -82px;
}







/*    Top Nav    */
.topnav {
	height: 32px;
	width:980px;
	background-color: #0f658e;
	z-index:0;
	margin: 0px;
	margin:0;
	line-height: 30px;
}
.topnav li {
	display: inline;
	z-index:10;
	padding: 0px 9px;
	border-right: 1px solid #0d76bb;
}
.topnav li.last {
	padding: 0px 3px 0px 3px;
	border-right: none;
}
.topnav li a:link, .topnav li a:visited {
	z-index: 10;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
}
.topnav .forum a:link, .topnav .forum a:visited {
	left: 0px;
	width: 75px;
	text-decoration: none;
}
.topnav .forum a:hover, .topnav .forum a:focus {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat 0px -29px;
}
.topnav .forum a:active {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat 0px -58px;
}
.current-forum .forum a:link, .current-forum .forum a:visited {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat 0px -87px;
}
.topnav-forum, .topnav-forum-click {
	position: absolute;
	top: 0;
	left: 0px;
	width: 75px;
	height: 29px;
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat 0 -29px;
}
.topnav-forum-click {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat 0 -58px;
}


.topnav .blog a:link, .topnav .blog a:visited {
	left: 75px;
	width: 63px;
}
.topnav .blog a:hover, .topnav .blog a:focus {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -75px -29px;
}
.topnav .blog a:active {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -75px -58px;
}
.current-blog .blog a:link, .current-blog .blog a:visited {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -75px -87px;
}
.topnav-blog, .topnav-blog-click {
	position: absolute;
	top: 0;
	left: 75px;
	width: 63px;
	height: 29px;
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -75px -29px;
}
.topnav-blog-click {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -75px -58px;
}


.topnav .chat a:link, .topnav .chat a:visited {
	left: 138px;
	width: 58px;
}
.topnav .chat a:hover, .topnav .chat a:focus {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -138px -29px;
}
.topnav .chat a:active {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -138px -58px;
}
.current-chat .chat a:link, .current-chat .chat a:visited {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -138px -87px;
}
.topnav-chat, .topnav-chat-click {
	position: absolute;
	top: 0;
	left: 138px;
	width: 58px;
	height: 29px;
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -138px -29px;
}
.topnav-chat-click {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -138px -58px;
}


.topnav .directory a:link, .topnav .directory a:visited {
	left: 196px;
	width: 95px;
}
.topnav .directory a:hover, .topnav .directory a:focus {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -196px -29px;
}
.topnav .directory a:active {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -196px -58px;
}
.current-directory .directory a:link, .current-directory .directory a:visited {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -196px -87px;
}
.topnav-directory, .topnav-directory-click {
	position: absolute;
	top: 0;
	left: 196px;
	width: 95px;
	height: 29px;
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -196px -29px;
}
.topnav-directory-click {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -196px -58px;
}


.topnav .classifieds a:link, .topnav .classifieds a:visited {
	left: 291px;
	width: 105px;
}
.topnav .classifieds a:hover, .topnav .classifieds a:focus {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -291px -29px;
}
.topnav .classifieds a:active {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -291px -58px;
}
.current-classifieds .classifieds a:link, .current-classifieds .classifieds a:visited {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -291px -87px;
}
.topnav-classifieds, .topnav-classifieds-click {
	position: absolute;
	top: 0;
	left: 291px;
	width: 105px;
	height: 29px;
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -291px -29px;
}


.topnav-classifieds-click {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -291px -58px;
}
.topnav .calendar a:link, .topnav .calendar a:visited {
	left: 396px;
	width: 92px;
}
.topnav .calendar a:hover, .topnav .calendar a:focus {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -396px -29px;
}
.topnav .calendar a:active {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -396px -58px;
}
.current-calendar .calendar a:link, .current-calendar .calendar a:visited {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -396px -87px;
}
.topnav-calendar, .topnav-calendar-click {
	position: absolute;
	top: 0;
	left: 396px;
	width: 92px;
	height: 29px;
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -396px -29px;
}
.topnav-calendar-click {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -396px -58px;
}

.topnav .gallery a:link, .topnav .gallery a:visited {
	left: 488px;
	width: 87px;
}
.topnav .gallery a:hover, .topnav .gallery a:focus {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -488px -29px;
}
.topnav .gallery a:active {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -488px -58px;
}
.current-gallery .gallery a:link, .current-gallery .gallery a:visited {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -488px -87px;
}
.topnav-gallery, .topnav-gallery-click {
	position: absolute;
	top: 0;
	left: 488px;
	width: 87px;
	height: 29px;
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -488px -29px;
}
.topnav-gallery-click {
	background: url(http://www.lakestclair.net/images/top_menu.png) no-repeat -488px -58px;
}
/* Additional CSS */
#primary_navigation .main_menu li a, #primary_nav .main_menu li a {width:140px !important;}
